@charset "UTF-8";

/*inicio*/
/*inicio banner*/
#inicio__banner_con0{border-top-width:calc(50px + 5rem)}
#inicio__banner_con0.relleno-y{font-size:30px}
#inicio__banner_fila{height:100%}
#inicio__banner_carr-cont{margin-bottom:10px}
.inicio__banner_carr-item .texto.titulo{margin-bottom:calc(10px + 0.5rem)}
.inicio__banner_carr-item .texto.subtitulo{font-size:calc(12px + 0.8rem)}
#inicio__banner_carr-punt{margin-left:5px}
#inicio__banner_baja{display:none}
@media(max-width:991.98px){
    #inicio__banner_fond{height:calc(400px + 40rem)}
    #inicio__banner_con0{padding-bottom:0;padding-top:0}
    #inicio__banner_con1{display:flex;align-items:flex-end;height:calc(350px + 35rem)}
    .inicio__banner_carr{max-width:100%;flex:0 0 100%}
    #inicio__banner_carr-ctrl{justify-content:center}
    #inicio__banner_form{padding:0}
}
@media(min-width:992px){
    #inicio__banner{height:100vh;min-height:calc(600px - 10rem)}
    #inicio__banner_con0.relleno-y{font-size:3rem}
    #inicio__banner_fila{align-content:flex-end;align-items:flex-end}
    #inicio__banner_con1{width:50%;max-width:50%;flex:0 0 50%}
    #inicio__banner_carr-cont{height:calc(100px + 29rem)}
    #inicio__banner_form{width:50%;max-width:50%;flex:0 0 50%;padding-bottom:0}
    #inicio__banner_baja{display:block;padding-top:0}
    #inicio__banner_ancl{display:flex;align-items:center;justify-content:space-between;flex-direction:column;width:4rem;height:10rem;margin:0 auto}
    #inicio__banner_ancl p{border:1px solid;font-size:1rem;width:3em;height:5em;max-height:5em;flex:0 0 5em}
    #inicio__banner_ancl p:before{content:'';display:block;width:1px;height:1.5rem;margin:1rem auto 0}
    #inicio__banner_ancl .icon.icon-flecha2.abajo{font-size:3.5rem;width:1em;height:1em;max-height:1em;flex:0 0 1em}
}
@media(min-width:1200px){
    #inicio__banner{min-height:calc(650px - 10rem)}
}
@media(min-width:1400px){
    #inicio__banner{min-height:calc(700px - 10rem)}
    #inicio__banner_con1{width:60%;max-width:60%;flex:0 0 60%}
    #inicio__banner_form{width:40%;max-width:40%;flex:0 0 40%}
}
@media(min-width:1600px){
    #inicio__banner{min-height:calc(750px - 10rem)}
}
@media(min-width:1800px){
    #inicio__banner{min-height:calc(800px - 10rem)}
}
/*inicio facultades*/
#inicio__facultades_con0.relleno-y{font-size:30px}
#inicio__facultades_enca .encabezado{text-align:center}
.inicio__facultades_pane-item,
.inicio__facultades_pane-arti,
.inicio__facultades_pane-pleg{width:100%}
.inicio__facultades_pane-imag .figura{width:100%;height:calc(50px + 60rem)}
.inicio__facultades_pane-text--con1{font-size:calc(20px + 26rem);width:100%}
.inicio__facultades_pane-text--nume{font-weight:700;width:1ch;line-height:0.7em;position:absolute;right:0;top:0}
.inicio__facultades_pane-text--icon{font-size:calc(20px + 13rem);width:1em;height:1em;margin-bottom:10px}
.inicio__facultades_pane-text--titu{margin-bottom:calc(10px + 3rem)}
.inicio__facultades_pane-text--list{font-size:calc(12px + 0.8rem);list-style:disc;margin-bottom:calc(10px + 4rem);padding-left:calc(15px + 1rem)}
.inicio__facultades_pane-text--list li{line-height:1.1em;margin-bottom:calc(10px + 1rem)}
.inicio__facultades_pane-text--list a{padding:5px 0}
.inicio__facultades_pane-text--boto{font-size:calc(12px + 0.7rem);font-weight:700;width:calc(100px + 15rem);height:calc(30px + 2rem);text-transform:uppercase}
@media(max-width:991.98px){
    .inicio__facultades_pane-item:not(:last-child){margin-bottom:calc(10px + 3rem)}
    .inicio__facultades_pane-tabu{display:flex;align-items:center;width:100%;min-height:calc(40px + 2rem);padding:5px 15px}
    .inicio__facultades_pane-tabu--titu{font-size:calc(12px + 1.8rem);width:auto;max-width:100%;flex:1 1 0;line-height:1.1em}
    .inicio__facultades_pane-tabu--flec{font-size:12px;font-weight:700;width:1em;max-width:1em;flex:0 0 1em;margin-left:10px}
    .inicio__facultades_pane-pleg{height:0;overflow:hidden}
    .inicio__facultades_pane-con0{padding-top:calc(10px + 1rem)}
    .inicio__facultades_pane-imag{margin-bottom:calc(10px + 1rem)}
    .inicio__facultades_pane-text--con1{display:flex}
    .inicio__facultades_pane-text--icon{max-width:1em;flex:0 0 1em;margin-right:10px}
    .inicio__facultades_pane-text--desc{width:auto;max-width:100%;flex:1 1 0}
    .inicio__facultades_pane-text--desc .texto.titulo.titular{padding-right:25%}
    #inicio__facultades_menu{display:none}
}
@media(min-width:992px){
    #inicio__facultades_fond .fondo-bol{right:-11rem;top:9rem}
    #inicio__facultades_con0{padding-bottom:4.5rem;padding-top:5.5rem}
    #inicio__facultades_con0.relleno-y{font-size:1rem}
    #inicio__facultades_pane{min-height:65rem}
    .inicio__facultades_pane-item{position:absolute;left:0;top:0}
    .inicio__facultades_pane-tabu{display:none}
    .inicio__facultades_pane-con0{padding-left:0;padding-right:0}
    .inicio__facultades_pane-fila{justify-content:space-between}
    .inicio__facultades_pane-fila .col{width:40%;max-width:40%;flex:0 0 40%}
    .inicio__facultades_pane-imag{margin-top:4rem}
    .inicio__facultades_pane-text--con1{padding:4.5rem 0 0 0.5em}
    .inicio__facultades_pane-text--desc{width:100%}
    #inicio__facultades_menu{width:20%;max-width:20%;flex:0 0 20%;margin:12rem 0 0 -60%}
    #inicio__facultades_menu-cont{width:100%}
    #inicio__facultades_menu-barr{display:flex;justify-content:center;width:10px;height:100%;position:absolute;left:calc(10px + 2rem);top:0}
    #inicio__facultades_menu-barr:before{content:'';width:1px;max-width:1px;flex:0 0 1px;margin:1.5rem 0}
    #inicio__facultades_menu-barr #barra{width:100%;height:20%;padding:1.5rem 0;position:absolute;left:0;top:0}
    #inicio__facultades_menu-barr #barra:before{content:'';display:block;width:100%;height:100%}
    #inicio__facultades_menu-list{list-style:none}
    .inicio__facultades_menu-pane{display:flex;align-items:center;height:calc(45px + 4.5rem)}
    .inicio__facultades_menu-pane b{font-size:calc(12px + 0.8rem);width:10px;max-width:10px;flex:0 0 10px;margin-right:calc(10px + 3.5rem);text-align:right}
    .inicio__facultades_menu-pane span{font-size:calc(8px + 1rem);width:auto;max-width:100%;flex:1 1 0;line-height:1.1em}
    .inicio__facultades_pane-item:nth-child(odd) .inicio__facultades_pane-text--nume{right:3rem}
    .inicio__facultades_pane-item:nth-child(even) .inicio__facultades_pane-fila{flex-direction:row-reverse}
    .inicio__facultades_pane-item:nth-child(even) .inicio__facultades_pane-text--nume{left:0;right:auto}
}
@media(min-width:1600px){
    #inicio__facultades_menu{width:16%;max-width:16%;flex:0 0 16%;margin-left:-58%}
}
/*inicio navega*/
#inicio__navega .postal1{height:calc(200px + 46rem)}
#inicio__navega .postal1-lin{padding-top:calc(10px + 17rem)}
@media(min-width:992px){
    #inicio__navega .fondo-bol{bottom:11rem;right:46rem}
    #inicio__navega .seccion_postales1-carr--item:nth-child(odd){margin-bottom:8rem}
    #inicio__navega .seccion_postales1-carr--item:nth-child(even){margin-top:8rem}
}
/*inicio noticias*/
#inicio__noticias_con0.relleno-y{font-size:30px}
#inicio__noticias_fila .boton{font-size:calc(12px + 0.7rem);font-weight:700;width:calc(200px + 5rem);height:calc(30px + 2rem);margin-top:calc(10px + 3.5rem);text-transform:uppercase}
#inicio__noticias_carr-con0{margin-bottom:calc(10px + 1rem)}
@media(max-width:991.98px){
    #inicio__noticias_enca .encabezado{text-align:center}
    #inicio__noticias_enca .boton{display:none}
    #inicio__noticias_boto{margin-left:auto;margin-right:auto}
}
@media(min-width:992px){
    #inicio__noticias_fond .fondo-bol{bottom:0;left:43rem}
    #inicio__noticias_con0{padding-bottom:4rem;padding-top:5rem}
    #inicio__noticias_con0.relleno-y{font-size:0}
    #inicio__noticias_fila{align-items:center}
    #inicio__noticias_enca{width:24%;max-width:24%;flex:0 0 24%}
    #inicio__noticias_enca .encabezado{padding-left:1.5rem}
    #inicio__noticias_gale{width:76%;max-width:76%;flex:0 0 76%}
    .inicio__noticias_carr-item{padding:3rem 1.5rem}
    .inicio__noticias_carr-item .tarjeta1-lin{padding:3.5rem 0}
    #inicio__noticias_carr-ctrl{padding-right:3rem}
    #inicio__noticias_boto{display:none}
}
/*inicio videoteca*/
#inicio__videoteca_con0.relleno-y{font-size:30px}
#inicio__videoteca_gale{width:100%}
#inicio__videoteca_list{list-style:none}
.inicio__videoteca_item:not(:last-child){border-bottom:1px solid}
.inicio__videoteca_arti{display:flex;align-items:center;width:100%;min-height:calc(50px + 8rem);padding:10px calc(10px + 2.5rem)}
.inicio__videoteca_arti div{font-size:calc(45px + 4.5rem);width:1em;height:1em;max-width:1em;flex:0 0 1em;margin-right:calc(10px + 1.5rem)}
.inicio__videoteca_arti .figura{width:100%;height:100%}
.inicio__videoteca_arti .icon.icon-play{font-size:calc(20px + 2rem);width:1em;height:1em;margin:auto;position:absolute;bottom:0;left:0;right:0;top:0}
.inicio__videoteca_arti .texto.titulo{font-size:calc(12px + 0.6rem);width:auto;max-width:100%;flex:1 1 0;line-height:1.2em}
.inicio__videoteca_arti .agregar{display:none}
#inicio__videoteca_vide{display:none}
@media(max-width:991.98px){
    #inicio__videoteca_enca .encabezado{text-align:center}
    .inicio__videoteca_arti a.agregar{display:block;width:100%;height:100%;position:absolute;left:0;top:0}
}
@media(min-width:992px){
    #inicio__videoteca_con0{padding-top:4rem}
    #inicio__videoteca_con0.relleno-y{font-size:4rem}
    #inicio__videoteca_fond .fondo-bol{right:3rem;top:15rem}
    #inicio__videoteca_enca .encabezado{padding-left:1.5rem}
    #inicio__videoteca_con1{width:40%;max-width:40%;flex:0 0 40%}
    #inicio__videoteca_gale{padding:3rem 2rem}
    #inicio__videoteca_list{max-height:660px;overflow:auto;padding:0 10px}
    .inicio__videoteca_arti button.agregar{display:block;width:100%;height:100%;position:absolute;left:0;top:0}
    #inicio__videoteca_vide{display:block;width:60%;max-width:60%;flex:0 0 60%}
    #inicio__videoteca_vide .reproductor{height:100%}
}
@media(min-width:1600px){
    #inicio__videoteca_gale{padding:3rem 8rem}
}
/*inicio testimonios*/
#inicio__testimonios_con0.relleno-y{font-size:30px}
#inicio__testimonios_enca{margin-bottom:calc(10px + 8rem)}
.inicio__testimonios_carr{width:100%}
#inicio__testimonios_carr-cont{width:100%;margin-bottom:calc(10px + 1.5rem);overflow:hidden}
.inicio__testimonios_carr-arti{width:100%}
.inicio__testimonios_carr-arti--imag{font-size:calc(100px + 9rem);width:1em;height:1em}
.inicio__testimonios_carr-arti--text{width:100%}
.inicio__testimonios_carr-arti--text .texto.comilla{display:none}
.inicio__testimonios_carr-arti--text .texto.titulo{font-size:calc(12px + 1rem);font-weight:700;margin-bottom:5px}
.inicio__testimonios_carr-arti--text .texto.grado{font-size:calc(12px + 0.6rem);margin-bottom:calc(10px + 1.5rem)}
.inicio__testimonios_carr-arti--text .texto.enriquecido{font-size:calc(12px + 0.6rem)}
#inicio__testimonios_carr-punt{justify-content:center;margin:0 auto}
#inicio__testimonios_carr-punt li{margin:0 3px}
#inicio__testimonios_carr-punt button{width:calc(30px + 1.5rem)}
#inicio__testimonios_coll .figura{width:calc(100px + 74rem);max-width:100%;height:calc(100px + 75rem)}
@media(max-width:991.98px){
    #inicio__testimonios_enca{text-align:center}
    .inicio__testimonios_carr-arti--imag{margin:0 auto calc(10px + 1rem)}
    .inicio__testimonios_carr-arti--text .texto{text-align:center}
    #inicio__testimonios_coll .figura{margin:0 auto}
}
@media(min-width:992px){
    #inicio__testimonios_con0{padding-bottom:6.5rem;padding-top:2.5rem}
    #inicio__testimonios_con0.relleno-y{font-size:3rem}
    #inicio__testimonios_fond .fondo-bol{right:77rem;top:30rem}
    #inicio__testimonios_fila{align-items:center;justify-content:space-between}
    #inicio__testimonios_fila .col{width:50%;max-width:50%;flex:0 0 50%}
    #inicio__testimonios_enca{padding-left:1.5rem}
    .inicio__testimonios_carr{max-width:760px}
    #inicio__testimonios_carr-cont{min-height:41rem}
    .inicio__testimonios_carr-arti{display:flex;padding:4rem 5rem}
    .inicio__testimonios_carr-arti--imag{max-width:1em;flex:0 0 1em;margin:7.5rem 4rem 0 0}
    .inicio__testimonios_carr-arti--text{width:auto;max-width:100%;flex:1 1 0}
    .inicio__testimonios_carr-arti--text .texto.comilla{display:block;font-family:montserrat;font-size:15rem;font-weight:600;height:0.4em;line-height:0.8em;margin-bottom:1.5rem}
    #inicio__testimonios_coll .figura{margin-left:auto}
}
/*inicio logros*/
#inicio__logros_con0.relleno-y{font-size:30px}
#inicio__logros_enca .encabezado{text-align:center}
.inicio__logros_carr-item{padding:10px 8rem}
.inicio__logros_carr-item .figura{font-size:calc(50px + 5rem);width:1em;height:1em;margin:0 auto calc(10px + 0.5rem)}
.inicio__logros_carr-item .texto{text-align:center}
.inicio__logros_carr-item .texto.titulo,
.inicio__logros_carr-item .texto.subtitulo{font-weight:700;text-transform:uppercase}
.inicio__logros_carr-item .texto.titulo{font-size:calc(12px + 0.8rem);margin-bottom:10px}
.inicio__logros_carr-item .texto.subtitulo{font-size:calc(12px + 0.5rem);margin-bottom:5px}
.inicio__logros_carr-item .texto.enriquecido{font-size:calc(12px + 0.3rem)}
.inicio__logros_carr-item .lista.vertical{list-style:none}
.inicio__logros_carr-item .lista.vertical>li:not(:last-child){margin-bottom:10px}
#inicio__logros_carr-ctrl{padding:0 5rem}
@media(min-width:992px){
    #inicio__logros_fond .fondo-bol{left:3rem;top:-8rem}
    #inicio__logros_con0{padding-bottom:1rem}
    #inicio__logros_con0.relleno-y{font-size:5rem}
}
@media(min-width:1400px){
    #inicio__logros_carr-con0{padding:0 10rem}
}

/*formulario*/
.formulario-inicio{padding:calc(10px + 2rem) calc(10px + 3.5rem)!important}
.formulario-inicio.relleno-y{font-size:6px}
.formulario-inicio .row{margin-left:-5px;margin-right:-5px}
.formulario-inicio .col{padding-left:5px;padding-right:5px}
.formulario-inicio legend.col{margin-bottom:10px}
.formulario-inicio .texto{text-align:center}
.formulario-inicio .texto.titulo{font-size:calc(12px + 2.6rem);font-weight:700;text-transform:uppercase}
.formulario-inicio .texto.leyenda{font-size:calc(12px + 0.5rem);line-height:1.2em}
.formulario-inicio .formulario-cam.escrito{font-size:calc(12px + 0.3rem)}
.formulario-inicio .formulario-cas{margin-top:5px}
.formulario-inicio .boton{font-size:calc(12px + 0.7rem);font-weight:700;width:calc(100px + 6rem);height:calc(30px + 2rem);margin:0 auto;text-transform:uppercase}
@media(min-width:576px){
    .formulario-inicio .col-n{width:50%;max-width:50%;flex:0 0 50%}
}
@media(min-width:768px){
    .formulario-inicio .col-n{width:33.33%;max-width:33.33%;flex:0 0 33.33%}
}
@media(min-width:992px){
    .formulario-inicio{width:calc(300px + 20rem);margin-right:0;padding:2rem 4.5rem!important}
    .formulario-inicio legend.col{margin-bottom:1rem}
    .formulario-inicio .texto.leyenda{font-size:calc(10px + 0.7rem)}
    .formulario-inicio .col-lg-100{width:100%;max-width:100%;flex:0 0 100%}
    .formulario-inicio .col-lg-50{width:50%;max-width:50%;flex:0 0 50%}
}
@media(min-width:1200px){
    .formulario-inicio{padding:4rem 3rem!important}
    .formulario-inicio legend.col{margin-bottom:2rem}
    .formulario-inicio fieldset.row{margin-bottom:0.5rem}
    .formulario-inicio footer.row .col:first-child{margin-bottom:0.5rem}
}